Subject: the linux-can-next tree (was: Re: [PATCH next-next 0/2] can: cc770: add support for the Bosch CC770 and Intel AN82527)

From: Marc Kleine-Budde <[email-masked]>
Date: Mon, 12 Dec 2011 10:13:52 +0100

Hello David,

On 12/01/2011 09:04 PM, Marc Kleine-Budde wrote:
>> I said I want one person.  One person who periodically send me GIT pull requests
>> or a patch series for "CAN updates" of all kinds.
> 
> We're currently discussing the problem and we understood the one person
> contact policy.

We decided that I should be this person. Our can tree is located on
gitorious:

https://gitorious.org/linux-can/linux-can-next

regards, Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |